@charset "UTF-8";
/* spa.css */

.p-hero--bg {
  background-image: url(/assets/img/spa/hd_kv.jpg);
}

#p-intro {
  padding-top: 90px;
}
@media (min-width: 769px) {
  #p-intro {
    padding-top: 220px;
  }
}


/* ------------------------------
   Inclusive Section
------------------------------ */
#inclusive {
  margin: 0 auto 45px;
  padding: 0;
}
@media (min-width: 769px) {
  #inclusive {
    margin: -80px auto 80px;
    padding: 0;
  }
}

.inclusive--inner {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 769px) {
  .inclusive--inner {
    max-width: 1254px;
    margin: auto;
    padding: 0 50px;
  }
}

.inclusive--header {
  width: 81.3%;
  margin-bottom: 50px;
}
@media (min-width: 769px) {
  .inclusive--header {
    width: 574px;
    margin-bottom: 50px;
  }
}

.inclusive--header-title {
  font-family: TsukuMinPr6-LB, serif;
  font-size: var(--fz-l);
  font-weight: normal;
  letter-spacing: 0.2em;
  text-align: left;
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .inclusive--header-title {
    font-size: var(--fz-21);
    text-align: center;
    margin-bottom: 20px;
  }
}

.inclusive--header-desc {
  font-size: var(--fz-14);
  line-height: 1.8;
  text-align: justify;
  letter-spacing: 0;
}

.inclusive--ph {
  width: 100%;
  margin-bottom: 40px;
  padding-right: 9.3%;
}
@media (min-width: 769px) {
  .inclusive--ph {
    margin-bottom: 80px;
    padding-right: 0;
  }
}

.inclusive--txt {
  text-align: left;
  width: 81.3%;
}
@media (min-width: 769px) {
  .inclusive--txt {
    width: 100%;
  }
}

.inclusive--txt h3 {
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-18);
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: normal;
}

.inclusive--txt-catch {
  font-size: var(--fz-14);
  margin-bottom: 25px;
  margin-left: -0.4em;
}

.inclusive--txt dl {
  margin-bottom: 25px;
}
@media (min-width: 769px) {
  .inclusive--txt dl {
    margin-bottom: 0;
  }
  .inclusive--txt dl > div {
    display: flex;
    gap: 10px;
  }
}

.inclusive--txt dt {
  border-bottom: 1px solid #707070;
  padding-bottom: 5px;
  margin-bottom: 5px;
  margin-top: 15px;
  font-size: var(--fz-m);
  line-height: 2;
}
@media (min-width: 769px) {
  .inclusive--txt dt {
    border-bottom: none;
    padding: 0;
    margin: 0;
    font-size: var(--fz-14);
  }
}

.inclusive--txt-note {
  margin-bottom: 30px;
}
@media (min-width: 769px) {
  .inclusive--txt-note {
    margin-bottom: 30px;
  }
}

.inclusive--txt-det-opentime {
  line-height: 1;
  margin-bottom: 15px;
}
@media (min-width: 769px) {
  .inclusive--txt-det-opentime {
    margin-bottom: 15px;
  }
}

.inclusive--txt-det-select {
  font-size: var(--fz-m);
  line-height: 1.5;
  margin-bottom: 15px;
}
@media (min-width: 769px) {
  .inclusive--txt-det-select {
    font-size: var(--fz-14);
    line-height: 1.7;
    margin-bottom: 0;
  }
}

.inclusive--txt-det-note {
  font-size: var(--fz-s);
  line-height: 1.5;
  margin-bottom: 15px;
}
@media (min-width: 769px) {
  .inclusive--txt-det-note {
    line-height: 1.7;
    margin-bottom: 15px;
  }
}

.inclusive--txt-det-svtime {
  line-height: 1.4;
}
@media (min-width: 769px) {
  .inclusive--txt-det-svtime {
    line-height: 1;
  }
}


/* ------------------------------
   Menu List Section
------------------------------ */
#spa {
}
@media (min-width: 769px) {
  #spa {
  }
}

.spa--inner {
  width: 81.3%;
  margin: auto;
}
@media (min-width: 769px) {
  .spa--inner {
    display: flex;
    flex-direction: row;
    column-gap: 50px;
    width: 100%;
    max-width: 1254px;
    padding: 0 50px;
  }
}

.spa--item {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 769px) {
  .spa--item {
    flex-direction: column;
    justify-content: space-between;
  }
}

@media (max-width: 768px) {
  .spa--item + .spa--item {
    margin-top: 45px;
  }
}

.spa--item-txt {
  width: 100%;
  order: 2;
}

.spa--item-txt-title {
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-l);
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 5px;
}
@media (min-width: 769px) {
  .spa--item-txt-title {
    font-size: var(--fz-18);
  }
}

.spa--item-txt-subtitle {
  font-size: var(--fz-12);
  line-height: 1;
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #707070;
}
@media (min-width: 769px) {
  .spa--item-txt-subtitle {
    font-size: var(--fz-16);
  }
}

.spa--item-txt-desc {
  font-size: var(--fz-13);
  line-height: 1.8;
}

.spa--item-ph-wrap {
  width: 100%;
  order: 1;
}

.spa--item-ph {
  display: flex;
  gap: 15px;
  overflow-x: auto;
}

.spa--item-ph-item {

}
.spa--item-ph-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-spa__menu-pagination {
  display: flex;
  gap: 5px;
  margin-top: 10px;
  justify-content: center;
}

.p-spa__menu-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 1px solid #333;
}

.p-spa__menu-pagination-bullet.is-active {
  background-color: #333;
}

